# Uses of Enum Class
org.jmol.c.STER

Packages that use STER
Package
Description
org.jmol.c
org.jmol.g3d
Provides a software implementation of complete 3D graphics engine for rendering molecules and associated shapes.
org.jmol.util
org.jmol.viewer

## Uses of STER in org.jmol.c

Subclasses with type arguments of type STER in org.jmol.c
Modifier and Type
Class
Description
`enum`
`STER`
Methods in org.jmol.c that return STER
Modifier and Type
Method
Description
`static STER`
STER.`getStereoMode(String id)`
`static STER`
STER.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static STER[]`
STER.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of STER in org.jmol.g3d

Methods in org.jmol.g3d with parameters of type STER
Modifier and Type
Method
Description
`void`
Graphics3D.`applyAnaglygh(STER stereoMode, int[] stereoColors)`

## Uses of STER in org.jmol.util

Methods in org.jmol.util with parameters of type STER
Modifier and Type
Method
Description
`void`
GData.`applyAnaglygh(STER stereoMode, int[] stereoColors)`

## Uses of STER in org.jmol.viewer

Methods in org.jmol.viewer with parameters of type STER
Modifier and Type
Method
Description
`void`
Viewer.`setStereoMode(int[] twoColors, STER stereoMode, float degrees)`